WAAS upgrade 4.0.13 to

Unanswered Question
Daniel Laden Tue, 05/12/2009 - 14:26

Release Note for Cisco Wide Area Application Services (Software Version 4.1.3x)

Upgrading from Version 4.0.x or 4.1.1x to 4.1.3


Upgrading to version 4.1.3 is supported only from version 4.0.13 and later. If you want to upgrade WAAS devices running earlier versions, first upgrade them to version 4.0.13, 4.0.17 or 4.0.19, then to 4.1.3.

-Dan Laden


This Discussion